/*ads*/
.top-ads{position:relative;background:#fff url(/images/system/top-ads-special-offer.svg) no-repeat 50% 0;}
.ads{height:100px;display:block;}
.top-ads img{position:absolute;right:0px;top:0px;cursor:pointer;}
/*container*/
#banner { width:980px; text-align:left; overflow:hidden; background:url(/style/images/border-bg.jpg) repeat-y scroll 0 0 transparent; height:255px; text-align: center; }
#here { height:30px; padding-left:30px; line-height:30px; }
#product { height:307px; }
#leftside { float:left; width:180px; margin-left:10px; height: 600px; background-color: #CCCCCC; }
#main { float:left; width:713px; }
#main .pic { float: left; padding: 20px 10px 20px; overflow: hidden; width: 170px; }
#main .pic1 { float: left; padding: 20px 5px 20px; overflow: hidden; width: 190px; }
#main .pic p { text-align:center; font-size:12px; color:#666; padding:0; line-height:25px; }
#main .pic p a { text-decoration:underline; }
#main .pic1 p { text-align:center; font-size:12px; color:#666; padding:0; line-height:25px; }
#main .pic1 p a { text-decoration:underline; }
#main .pic p.price { font:bold 14px/25px Verdana, Geneva, sans-serif; color:#58A5EE; }
#main .pic p.packprice { font:12px/25px Verdana, Geneva, sans-serif; color:#A40000; }
#main .pic p.f11 { font-size:11px; line-height:19px; width:160px; }
.main-product, .key-feature { border:1px #dadada solid; background:#FFF; width:681px; margin-bottom:10px; clear: both; overflow: hidden; }
.main-product .text { padding-top:10px; float:right; width:480px; }
.icon-win { background:url(/style/images/icon-win.gif) no-repeat 0 center; padding-left:25px; }
.icon-mac { background:url(/style/images/icon-mac.gif) no-repeat 0 center; padding-left:53px; }
.lion { background:url(/style/images/lion.jpg) no-repeat 0 center; padding-left:18px; }
.main-product .text ul, .info ul { margin:10px; }
.main-product .text ul li, .info li { background:url(/style/images/new-li.gif) no-repeat scroll 0 11px; line-height:25px; padding-left:12px; }
.info ul a { text-decoration:underline; }
.main-product .down, .main-product .buy { background:url(/style/images/buy-down.jpg) no-repeat 0 -28px; display:block; float:left; width:133px; height:28px; margin:5px 7px 0; text-indent:-9999px; overflow:hidden; }
.main-product .buy { background:url(/style/images/buy-down.jpg) no-repeat -1px -84px; }
.down:hover { background:url(/style/images/buy-down.jpg) no-repeat -1px 0; }
.buy:hover { background:url(/style/images/buy-down.jpg) no-repeat -1px -56px; }
.text p a { color:#333; }
.pro-version { height:150px; clear: both; padding: 10px 0; text-align: center; }
.pro-version-mp3{ height:252px; clear: both; padding: 10px 5px 10px 5px; text-align: center;}
.pro-version-ipad-2 { height:124px; clear: both; padding-top:0; padding-bottom:10px; text-align: center; }
.pro-version-transfer { height:152px; width:645px; background:url(/style/images/transfer-compare.jpg) no-repeat; clear: both; margin-left:18px; margin-bottom:8px; }
.pro-version-transfer-ipad2 { height:152px; width:645px; background:url(/style/images/transfer-compare1.jpg) no-repeat; clear: both; margin-left:2px; margin-bottom:8px; }
.transfer-ipad2 { height:172px; width:645px; clear: both; margin-left:18px; margin-bottom:8px; }
.ultimate-ipad2 { width:128px; float:left; margin-left:150px; margin-top:50px; display:inline; }
.ultimate { width:226px; float:left; margin-left:4px; margin-top:10px; }
.buy-down { width:110px; float:right; }
.s-buy { background:url(/style/images/s-buy-now.jpg) no-repeat 0 0; display:block; float:right; width:99px; height:20px; margin:2px 8px 0 0; overflow:hidden; }
.s-buy:hover { background:url(/style/images/s-buy-now.jpg) no-repeat 0 -20px; }
.s-down { background:url(/style/images/s-free-trial.jpg) no-repeat 0 0; display:block; float:right; width:99px; height:20px; margin:8px 8px 0 0; overflow:hidden; }
.s-down:hover { background:url(/style/images/s-free-trial.jpg) no-repeat 0 -20px; }
.s-buy-ipad2 { background:url(/style/images/buy-ipad2.jpg) no-repeat 0 0; display:block; float:right; width:128px; height:28px; margin:4px 8px 0 0; overflow:hidden; }
.s-buy-ipad2:hover { background:url(/style/images/buy-ipad2.jpg) no-repeat 0 -28px; }
.s-down-ipad2 { background:url(/style/images/down-ipad2.jpg) no-repeat 0 0; display:block; float:right; width:128px; height:28px; margin:8px 8px 0 0; overflow:hidden; }
.s-down-ipad2:hover { background:url(/style/images/down-ipad2.jpg) no-repeat 0 -28px; }
.s-buy1 { background:url(/style/images/s-buy-now.jpg) no-repeat 0 0; display:block; width:99px; height:20px; overflow:hidden; }
.s-buy1:hover { background:url(/style/images/s-buy-now.jpg) no-repeat 0 -20px; }
.s-down1 { background:url(/style/images/s-free-trial.jpg) no-repeat 0 0; display:block; width:99px; height:20px; overflow:hidden; }
.s-down1:hover { background:url(/style/images/s-free-trial.jpg) no-repeat 0 -20px; }
.compare { float:left; margin-right:16px; margin-top:10px; }
.compare-button { background:url(/style/images/compare.jpg) no-repeat 0 -49px; display:block; width:150px; height:49px; overflow:hidden; margin-top:43px; margin-left:15px; }
.compare-button:hover { background:url(/style/images/compare.jpg) no-repeat 0 0; }
.compare-pro { background:url(/style/images/compare-pro.jpg) no-repeat 0 -49px; display:block; width:150px; height:49px; overflow:hidden; margin-top:43px; margin-left:15px; }
.compare-pro:hover { background:url(/style/images/compare-pro.jpg) no-repeat 0 0; }
.standard-ipad2 { width:128px; float:right; margin-right:40px; margin-top:50px; display:inline; }
.standard { width:226px; float:right; margin-right:4px; margin-top:10px; }
.compare-head { background:url(/style/images/compare-title.jpg) no-repeat; clear: both; height:34px; }
.compare-title { margin: 0 auto; padding: 15px 0 25px 10px; text-align:center; }
.compare-title h1 { font-size:21px; font-weight: normal; }
.key { padding:10px; overflow:hidden; }
.keyimg { float:left; }
.keytext { padding:15px 0 0 90px; }
.feature { padding:10px; }
.feature img { margin:15px 0 10px 10px; float:right; }
.feature li { background:url(/style/images/new-li.gif) no-repeat 0 11px; line-height:25px; font-size:12px; padding-left:12px; font-weight:bold; }
#main .pack li { background:none; margin-bottom:7px; clear: both; }
#main .pack img { padding:15px; padding-left:0; display: block; }
.feature li p { font-weight:normal; padding:0; }
.title { height:38px; line-height:36px; background:url(/style/images/h2-bg.gif) repeat-x; }
.info { width:681px; background:#fff; border:#d3d3d3 1px solid; padding-bottom: 10px; margin-bottom: 10px; overflow: hidden; }
.related li { background-position:0 11px; }
#formats td, #formats th, #formats tr { border-collapse:collapse; border:1px solid #CCC; }
#main .buyicon, #main .downicon { background:url(/style/images/buy-icon.gif) no-repeat 0 center; font-size:13px; padding-left:25px; }
#main .downicon { background:url(/style/images/down-icon.gif) no-repeat 0 0; margin-top:10px; }
.buyicon a { color:#287BE7; }
.downicon a { color:#A2A2A3; }
#side { float:left; width:260px; }
.inlink { height:141px; background:url(/style/images/inlink-bg.gif) no-repeat; margin:0; padding:0; margin-bottom:10px; }
ul.inlink li a { margin:0 30px 0 15px; line-height:26px; text-decoration:underline; font-size:12px; }
#hot { background: url(/style/images/hot-bg.gif) no-repeat 0 0; height: 204px; }
#hot .pop { padding:5px; }
#hot .font2 { font-size:12px; }
#hot .font3 { font-size:14px; font-weight:bold; }
#hot .font4 { font-size:16px; font-weight:bold; }
#side #hot a { color:#5c5c5c; text-decoration:none; padding-right:7px; line-height:25px; }
#side #hot a:hover { text-decoration:underline; }
.side-img { background:url(/images/system/spring-promotion-2014-s.jpg); width:249px; height:330px; margin-bottom:10px; text-align: center; overflow:hidden; }
.side-img a { display:block; width:249px; height:280px; color:#000;}
.side-img-p { font-size:12px; color:#ffffff; font-weight:bold; margin-right:15px; margin-top:7px;}
.side-img-p1 { font-size:12px; color:#ffffff; font-weight:bold; }
.side-img span { color:#F00;  font-size:19px;}

#partner, #tags, #links { margin-top:10px; }
#partner h3, #tags h3, #links h3 { background:url(/style/images/partner.gif) no-repeat 0 0; height:36px; line-height:36px; }
#tags h3 { background:url(/style/images/tags.gif) no-repeat 0 0; }
#links h3 { background:url(/style/images/tags.gif) no-repeat 0 0; }
#partner ul, #tags ul, #links ul { padding:10px 0 10px 20px; }
/*product*/

#product-main { width:960px; clear: both; overflow: hidden; }
.pro-win { height:44px; background:url(/style/images/pro-win.gif) no-repeat 0 0; }
.pro-mac { height:44px; background:url(/style/images/pro-mac.gif) no-repeat 0 0; }
.link { display:block; margin-left:205px; width:200px; height:40px; }
.link-mac { display:block; margin-left:0; width:200px; height:40px; }
.pro-content { border:1px solid #dadada; border-bottom:none; border-top:none; background:#fff url(/style/images/pro-bg.gif) repeat-x 0 0; }
#pro-bg { background:url(/style/images/pro-leftbg.gif) repeat-y left 0; overflow: hidden; }
.pro-list { float:right; width:740px; }
.pro-info { margin:10px; overflow:hidden; border-bottom:1px dashed #666; clear: both; }
.pro-box { float:left; padding:10px; margin-right:15px; }
.pro-box p { font:bold 12px/20px Tahoma, Geneva, sans-serif; color:#555; text-align:center; }
.pro-info dl { float:left; width: 560px; }
.pro-info dt { font:bold 16px/30px Verdana, Geneva, sans-serif; }
.pro-info dd { line-height:22px; }
.pro-info .pro-btn { margin:10px; margin-left:250px; }
.pro-info .pro-btn a { display:block; float:left; }
.pro-buy, .pro-down { background:url(/style/images/pro-down.gif) no-repeat 0 center; padding-left:20px; margin-right:30px; }
.pro-buy { background:url(/style/images/pro-buy.gif) no-repeat 0 0; }
.pro-info dd a { color:#2474e4; text-decoration:underline; }
.pro-cat { float:left; margin-left:1px; width:203px; background:#EAF2F9; display:inline; }
.pro-cat ul { margin-left:5px; }
.pro-cat ul li { line-height:32px; background:url(/style/images/pro-li.gif) no-repeat 0 12px; padding-left:10px; font-size:12px; }
.pro-cat .bb { border-bottom:1px solid #cce1f6; }
.pro-cat ul.subcat { margin-left:0; }
.pro-cat ul.subcat li { background:url(/style/images/pro-subli.gif) no-repeat 0 12px; line-height:25px; font-size:11px; }
.pro-cat .on { background:url(/style/images/pro-on.gif) no-repeat 0 center; }
.pro-cat .on2 a { font-size:14px; color:#990; text-decoration:underline; }
.pro-bottom { height:7px; background:url(/style/images/pro-bottom.gif) no-repeat 0 0; clear:both; }
/*purchase*/

#order-header { width:988px; height:115px; background:url(/style/images/order-header.gif) no-repeat 0 0; }
#order-top, #order-bottom { width:934px; height:7px; background:url(/style/images/order-top.gif) no-repeat 0 0; overflow:hidden; }
#order-content { width:932px; border:#dadada 1px solid; border-bottom:none; border-top:none; background:#fff; overflow: hidden; }
#order-intro { width:900px; overflow:hidden; }
.order-info { padding:0 15px; width:550px; float: left; }
.order-info h1 { font:20px/50px Verdana, Geneva, sans-serif; }
.order-info strong { font-size:13px; }
.order-check { width:900px; border-top:1px #dadada solid; padding-top:10px; overflow: hidden; clear: both; }
.order-check p { padding-left:20px; }
.order-box { float:right; padding:10px; width:300px; }
.order-pack { width:906px; }
.order-pack p { font-size:12px; }
.order-pack h2 { background:url(/style/images/order-h2.gif) no-repeat 0 0; width:906px; height:29px; line-height:29px; }
#order-bottom { background:url(/style/images/order-bottom.gif) no-repeat 0 0; }
#order-header-new { width:988px; height:115px; background:url(/style/images/order-header-new.jpg) no-repeat 0 0; }
#order-intro-new { width:900px; overflow:hidden; }
.order-secure { width:908px; border-bottom:#dadada 1px solid; }
.order-secure img { padding-bottom:5px; padding-top:5px;}
.order-info-new-b { overflow:hidden;}
.order-info-new-left { float:left; overflow:hidden; margin:10px 0 5px 0; width:592px; }
.order-info-new-left h1 { font-size:16px; color:#000; }
.order-info-new-lefta { overflow:hidden; float:left; width:360px; height:auto; margin-top:10px; position:relative; }
.order-info-new-lefta p { color:#000; font-weight:bold;}
 p span{color:#FF0000}
.order-txt-red{color: #FF0000;}
.order-info-new-lefta .time { position:absolute; top:65px; left:4px; }
.order-info-new-lefta .countdown_section { float:left; display:block; padding:0 10px; text-align:center; color:#11242f; font-weight:bold; }
.order-info-new-lefta .countdown_amount { display:block; width:58px; height:48px; line-height:48px; font-size:24px; color:#fff; background:url(/style/images/count-time-bg.jpg) no-repeat; text-align:center; margin-bottom:-10px; }
.order-info-new-leftb { overflow:hidden; float:right; width:204px; margin-top:30px; }
.order-info-new-leftbb { overflow:hidden; float:right; width:204px; margin-top:10px; }
.order-info-new-right { float:right; overflow:hidden; margin:10px 25px 10px 0px; width:300px; }
.order-list { overflow:hidden;}
.order-list h3 { font-size:13px; padding:10px 0 0 40px; color:#000; }
.order-list1 { outline:medium none;}
.order-list1 ul { padding:10px 0 10px 60px; }
.order-list1 ul li { background:url(/style/images/dot2.jpg) no-repeat left center; padding:2px 0 2px 15px;}
.order-list1 p { background:url(/style/images/dot1.jpg) no-repeat left center; padding:2px 0 2px 15px; margin-left:40px; }
.order-pack1-new { width:934px; margin-top:20px; overflow:hidden; }
.order-pack1-new h3 { background:url(/style/images/order-pack-bg.jpg) no-repeat 0 0; width:934px; height:58px; font-size:14px; line-height:58px; padding-left:120px; }
.order-pack1-new table { background-color:#FFF;}
.order-pack2-new { width:934px; margin-top:20px; overflow:hidden; }
.order-pack2-new h3 { background:url(/style/images/order-pack-bg.jpg) no-repeat 0 0; width:934px; height:58px; font-size:14px; line-height:58px; padding-left:20px; }
.order-pack2-pro { overflow:hidden; border-left:1px solid #CCC; border-right:1px solid #CCC; border-bottom:1px solid #CCC; background-color:#FFF; zoom:1; }
.order-pack2-left { overflow:hidden; width:400px; float:left; margin:25px 0 0 30px; padding-bottom:20px; }
.order-pack2-right { overflow:hidden; width:400px; float:left; margin:25px 0 0 70px; padding-bottom:20px; }
.order-pack2-title { font-size:14px; font-weight:bold; color:#636363; display:block;}
.order-pack2-img { float:left; margin-top:20px; }
.order-pack2-p { float:right; margin-top:10px; width:280px; margin-right:20px;}
.order-pack2-p p  {padding-bottom:7px;}
.order-pack2-buy { background:url(/style/images/buy-secure.jpg) no-repeat; float:right; display:block; width:260px; height:35px; overflow:hidden; }
.order-pack2-buy:hover { background:url(/style/images/buy-secure.jpg) no-repeat 0 -35px;  }
.order-info-new { width:472px; height:228px; background:url(/style/images/purchase-back.jpg) no-repeat 0 0; float: left; margin-top:15px; margin-bottom:18px; overflow: hidden; }
.order-info-new h1 { font:20px/50px Verdana, Geneva, sans-serif; margin-left:25px; }
.order-info-new strong { font-size:13px; }
.order-box-new { float:right; padding:40px; width:300px; padding-top:40px; padding-bottom:20px; }
.order-check-new { width:900px; border-top:1px #dadada solid; padding-top:10px; overflow: hidden; clear: both; }
.order-check-new p { padding-left:20px; }
.safe-pay { width:400px; float:left; padding:20px; padding-left:5px; padding-bottom:20px; padding-top:1px; }
.p-benefits { width:470px; float:right; font-size:12px; line-height:20px; }
.order-btn { width:259px;height:72px;margin-left:20px;}
.order-btn a{ background: url(/new-style/images/buynow.png) no-repeat; display:block; width:259px; height:72px;}
.order-btn a:hover { background-position: 0 -72px; }

/*download*/
.down_buy { width:958px; background-color:#EAF2F9 }
.down_buy .tab { list-style: none; background: url(/style/images/c_bg.jpg) no-repeat bottom; width: 925px; height:39px; display:block; clear:both; padding-left:32px; }
.down_buy .tab li { float: left; margin-right: 4px; background: url(/style/images/c_tab_bg.jpg) repeat-x bottom; font-size: 14px; height: 28px; margin-top:7px; }
.down_buy .tab li .wrap01 { float:left; background: url(/style/images/c_tab_left.jpg) no-repeat left bottom; height: 28px }
.down_buy .tab li .wrap02 { float:left; background: url(/style/images/c_tab_right.jpg) no-repeat right bottom; height: 28px }
.down_buy .tab li a { float:left; padding:5px 8px 0 22px; color: #525252 }
.down_buy .tab li a:hover { text-decoration: none }
.down_buy .tab li.tab_on { background: url(/style/images/c_tab_bg_on.jpg) repeat-x bottom; }
.down_buy .tab li.tab_on .wrap01 { background: url(/style/images/c_tab_left_on.jpg) no-repeat left; }
.down_buy .tab li.tab_on .wrap02 { background: url(/style/images/c_tab_right_on.jpg) no-repeat right; }
.down_buy .tab li.tab_on a { padding:5px 8px 0 22px; color: #000000; font-weight:bold; }
.down_buy .cont { border-left:1px solid #abc9e4; background:#FFF; width:925px; }
.down_buy table { text-align:center; width:925px; }
.down_buy table .align-left { text-align:left; padding-left:10px; }
.down_buy table .item .col01 { border-right: none; width: 90px; }
.down_buy table .item .col02 { border-right: none; width: 510px; }
.down_buy table .item .col03 { border-right: none; width: 95px; }
.down_buy table .item .col04 { border-right: none; width: 90px; }
.down_buy table .item .col05 { width: 130px }
.down_buy table .item td { border-top: 0; color: #3c3c3c; font-size: 18px; line-height: normal; }
.down_buy table a { color: #3c3c3c }
.down_buy td { border-bottom:#abc9e4 1px solid; border-right:#abc9e4 1px solid; padding: 10px 0; line-height: 18px }
.download-bottom { height:7px; background:url(/style/images/bottom.jpg) no-repeat 0 0; clear:both; }
/*guide*/

.guide-content .top-related-guides { border-bottom:#dadada solid 1px; }
.guide-content .top-related-guides h2 { margin:10px 0 0 25px; font-size:16px; font-weight:bold; color:#5293f4; padding:0 }
.guide-content .top-related-guides ul { padding:0 0 10px 25px; }
.guide-content .top-related-guides ul li { background:url(/style/images/li-arrow.jpg) no-repeat 0 6px; padding-left:15px; }
.guide-tab { margin-left:130px; float:left; background: url(/style/images/guide-tab-bg.jpg) repeat-x bottom; height: 26px; display:inline; }
.guide-content .special-guides { border-bottom:#dadada solid 1px; height:145px; }
.guide-content .special-guides-2 { border-bottom:#dadada solid 1px; height:185px; }
.guide-content .special-guides h2 { margin:10px 0 0 25px; font-size:16px; font-weight:bold; color:#5293f4; padding:0 }
.guide-content .special-guides-2 h2 { margin:10px 0 0 25px; font-size:16px; font-weight:bold; color:#5293f4; padding:0 }
.guide-content .special-guides ul { padding:0 0 10px 25px; }
.guide-content .special-guides-2 ul { padding:0 0 10px 25px; }
.guide-content .special-guides ul li { background:url(/style/images/li-arrow.jpg) no-repeat 0 6px; padding-left:15px; }
.guide-content .special-guides-2 ul li { background:url(/style/images/li-arrow.jpg) no-repeat 0 6px; padding-left:15px; }
.guide-tab { margin-left:130px; float:left; background: url(/style/images/guide-tab-bg.jpg) repeat-x bottom; height: 26px; display:inline; }
.guide-tab-left { float:left; background: url(/style/images/guide-tab-left-mac.jpg) no-repeat left bottom; height:26px; padding-left:30px; }
.guide-tab-left a { float:left; background: url(/style/images/guide-tab-right.jpg) no-repeat right bottom; height:26px; line-height:26px; padding-right:10px; font-size: 14px; }
.newsletter-input { margin-left:15px; padding-top:2px; }
.newsletter-btn { margin-left:10px; }
.mkb { line-height:26px; background:url(/images/system/mkb-v25.jpg) no-repeat left center; height:33px; width:80px; display:block; float:left; }
.space { margin-left:5px; margin-right:10px; margin-bottom: 5px; }
.main-product .text ul, .space ul { margin:10px; }
.main-product .text ul li, .space li { background:url(/style/images/new-li.gif) no-repeat scroll 0 11px; line-height:25px; padding-left:12px; }
.s-page { border-left:1px #dadada solid; border-right:1px #dadada solid; border-bottom:1px #dadada solid; background:#FFF; width:681px; margin-bottom:15px; margin-top:0; clear: both; overflow: hidden; }
.win-mac-ver-p { margin-left:24px; margin-top:5px; margin-bottom:10px; }
.win-mac-ver-ptr { margin-left:34px; margin-top:5px; margin-bottom:10px; }
/*OFF Purchase*/
.off-title{ font-size:30px; color: #333333; line-height:49px; font-weight:normal; padding-left:20px; }
.off{line-height:30px; font-size:21px; color: #333333; font-family:"Segoe UI Light", "Lucida Sans Unicode"; margin-top:15px;overflow:hidden; padding-left:24px;}
.off a.red-pro, .off span{text-decoration:underline; color:#F00; font-size:25px;}
.off span{text-decoration:none; font-size:15px; }
/*cookie*/
.usernotice_pop{display: table;width:280px;padding: 7px;position: fixed;bottom: 10px;	right:70px;background: rgba(0,0,0, 0.55);z-index: 1000;text-align: center;color: #fff;border-radius: 5px;transition: all 0.3s ease;font-size:12px;}
.usernotice_pop a{color:#fff;text-decoration:underline;}
.usernotice_pop span{cursor:pointer;border:1px solid #fff;margin:10px 5px;width:50%;padding:0 5px;white-space:nowrap;}
